Computer Security
[EN] securityvulns.ru no-pyccku


Web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:04.05.2010
Source:
SecurityVulns ID:10813
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:ACUITY : Acuity CMS 2.6
 ZIKULA : Zikula Application Framework 1.2
 NOLAPRO : NolaPro 4.0
 Elite : eliteCMS 1.01
 ECOCMS : ecoCMS 18.04.2010
 MEDIAWIKI : mediawiki 1.15
CVE:CVE-2010-1150 (MediaWiki before 1.15.3, and 1.6.x before 1.16.0beta2, does not properly handle a correctly authenticated but unintended login attempt, which makes it easier for remote authenticated users to conduct phishing attacks by arranging for a victim to login to the attacker's account and then execute a crafted user script, related to a "login CSRF" issue.)
Original documentdocumentDEBIAN, [SECURITY] [DSA-2041-1] New mediawiki packages fix cross-site request forgery (04.05.2010)
 documentHigh-Tech Bridge Security Research, XSS in ecoCMS (04.05.2010)
 documentHigh-Tech Bridge Security Research, XSRF (CSRF) in Zikula Application Framework (04.05.2010)
 documentHigh-Tech Bridge Security Research, XSS in eliteCMS (04.05.2010)
 documentHigh-Tech Bridge Security Research, XSS in Acuity CMS (04.05.2010)
 documentHigh-Tech Bridge Security Research, XSRF (CSRF) in eliteCMS (04.05.2010)
 documentsecurity_(at)_corelan.be, CORELAN-10-035 NolaPro Enterprise multiple vulnerabilities (04.05.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod